::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}

body {
    padding:0;
    margin:0;
	background:#000;
}

.text {
    display: inline-block;
    text-align: center;
    height:100vh;
    width:100%;
    cursor: default;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 8vw;
    user-select: none;
}

.letter{
	color: #fff;
    display: inline-block;
    transition: all 500ms ease;
    width:8%;
    height:100%;
    position:relative;
    line-height: 100vh;
}

.button{
	text-decoration: none;
	padding: 5px 20px;
	text-align: center;
    width:auto;
    font-size:5vh;
    cursor: default;
    user-select: none;
    text-transform: uppercase;
    font-family: sans-serif;
    color: #fff;
	
	transition: background 0.25s, color 0.25s;
}

.button:hover{
	background:#fff;
	color:#000;
}

#topButtons{
	text-align: center;
	width:100%;
	position: absolute;
    top:20%;
}

#buttons{
	text-align: center;
	width:100%;
	position: absolute;
    top:80%;
}   